<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Banner Ads                                       */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

$pagetitle = ": "._BA_TITLE." - "._BA_EDITCLNT;
if(is_baclient($baclient)) {
  incoh();
  title(_BA_EDITCLNT);
  BAMenu();
  echo "<br />\n";
  Max_OpenTable();
  $sql = "SELECT `name`, `email` FROM `".TABLE_NSNBA_CLIENTS."` WHERE `login`='$bacookie[1]'";
  if ( !($result = $db->sql_query($sql)) )
{ query_die(GENERAL_ERROR, 'Could not obtain _nsnba_clients', '', __LINE__, __FILE__, $sql);}
  $row = $db->sql_fetchrow($result);
  $cname = stripslashes($row['name']);
  $email = stripslashes($row['email']);
  echo "<center><table border='0' cellpadding='2' cellspacing='2'>\n";
  echo "<form action='modules.php?name=$module_name' method='post'>\n";
  echo "<input type='hidden' name='op' value='BAClientEditSave' />\n";
  echo "<tr><td align='center' bgcolor='$bgcolor2' colspan='2'><b>"._BA_BANNED."</b></td></tr>\n";
  echo "<tr><td align='right' bgcolor='$bgcolor2'>"._BA_CLTID.":</td><td>$bacookie[1]</td></tr>\n";
  echo "<tr><td align='right' bgcolor='$bgcolor2'>"._BA_CONNME.":</td><td><input type='text' name='chng_name' size='40' maxlength='60' value='$cname' /></td></tr>\n";
  echo "<tr><td align='right' bgcolor='$bgcolor2'>"._BA_CONEML.":</td><td><input type='text' name='chng_email' size='40' maxlength='60' value='$email' /></td></tr>\n";
  echo "<tr><td align='right' bgcolor='$bgcolor2'>"._BA_NEWPASS.":</td><td><input type='password' name='new_pass1' size='10' maxlength='20' /></td></tr>\n";
  echo "<tr><td align='right' bgcolor='$bgcolor2'>"._BA_CNFPASS.":</td><td><input type='password' name='new_pass2' size='10' maxlength='20' /></td></tr>\n";
  echo "<tr><td align='center' colspan='2'><input type='submit' value='"._BA_SUBMIT."' /></td></tr>\n";
  echo "</form>\n</table></center>\n";
  Max_CloseTable();
  incof();
} else {
  redirect_url("modules.php?name=$module_name");
}

?>